@charset "utf-8";

/* =========================
   font
========================= */
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css");


/* =========================
   root
========================= */
:root {
--color-white: #ffffff;
--color-black: #111111;
--color-black1: #111111;
--color-black2: #222222;  
--color-black6: #666666;
--color-black8: #888888;
--color-black9: #999999;
--color-grayb: #bbbbbb;
--color-grayd: #dcdcdc;
--color-graye: #EAEAEA;
--color-graydf: #DFDFDF;

--color-text: #222222;
--color-text-sub: #666666;
--color-text-muted: #888888;

--color-line: #d9d9d9;
--color-line-strong: #c8c8c8;
--color-bg: #ffffff;
--color-panel: #f3f3f3;
--color-input: #f7f7f7;

--color-primary: #ea4d00;
--color-primary-hover: #d74400;
--color-yellow: #FFCC4E;
--color-yellow-light: #ffde49;
--color-yellow-hover: #fcc53c;

--color-error: #f05a00;
--color-success: #157f3b;
--color-blue: #3E6AC8;
--color-purple: #6a45d1;
--color-purple-hover: #5f38cc;
--color-purple-light: #CDBEFF;
--color-green : #44AC63;
--color-orange : #FF6200;  
--color-orange-light : #FF7700; 
--color-orange-hover : #ee5b00;  
--color-beige : #CAC0B6;
--color-mustard : #F0DEC2;

--gradient-purple: linear-gradient(175deg, #7253d6, #320e9e);
--gradient-blue: linear-gradient(175deg, #3E6AC8, #08267a);
--gradient-green: linear-gradient(175deg, #157f3b, #92d466);

--font-family-base: "Pretendard", "Apple SD Gothic Neo", "Noto Sans KR", sans-serif;


--font-h1: 28px;
--font-h2: 24px;
--font-h3: 22px;
--font-h4: 20px;
--font-h5: 18px;

--font-lg: 16px;
--font-md: 15px;
--font-sm: 14px;
--font-caption: 13px;

--font-weight-r: 400;
--font-weight-m: 600;
--font-weight-b: 700;
--font-weight-xb: 800;

--radius-xs: 4px;
--radius-s: 8px;
--radius-m: 12px;
--radius-lg: 16px;
--radius-round: 99px;

--l-spacing-base: -0.02em;
--l-spacing-title: -0.03em;

--transition-fast: 0.2s ease-in-out;
}

.only_d { display: none;}
.only_m { display: block;}

.bg_graydf {background-color:var(--color-graydf);}

.bright04 {filter: brightness(0.4);}
.bright05 {filter: brightness(0.5);}
.bright06 {filter: brightness(0.6);}
.bright07 {filter: brightness(0.7);}
.bright08 {filter: brightness(0.8);}

.u_mt_20 { margin-top: 20px; }
.u_mb_20 { margin-bottom: 20px; }
.u_mt_40 { margin-top: 40px; }
.u_mb_40 { margin-bottom: 40px; }

.u_pt_20 { padding-top: 20px; }
.u_pb_20 { padding-bottom: 20px; }
.u_pt_40 { padding-top: 40px; }
.u_pb_40 { padding-bottom: 40px; }

.u_wgt_r {font-weight: var( --font-weight-r);}
.u_wgt_m {font-weight: var( --font-weight-m);}
.u_wgt_b {font-weight: var( --font-weight-b);}
.u_wgt_xb {font-weight: var( --font-weight-xb);}

.u_h2 {font-size: var( --font-h2);}
.u_h3 {font-size: var( --font-h3);}
.u_h4 {font-size: var( --font-h4);}
.u_h5 {font-size: var( --font-h5);}

.u_color_primary {color: #ea4d00;}
.u_color_primary_hover {color: #d74400;}

.l_spacing_base {letter-spacing: var(--l-spacing-base)}
.l_spacing_title {letter-spacing: var(--l-spacing-title)}


#wrap {
  min-height: auto;
}